/* Localized versions of Info.plist keys */
CFBundleName = "clique";
CFBundleGetInfoString = "clique version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "clique version 1.0";
